Subject: Sergey's latest cygwin.dll and pdksh
From: [email-masked] (Hmmmz)

14 Jun 1997 17:20:10 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
Original-Sender: [email-masked]

Hmm, I just got a chance to download the latest cygwin.dll and tried my
precompiled ksh which showed the same bug, and then I tried recompiling,
which bombed out (which I later found out was because of a conflict
between dos's sort.exe and the gnu sort.exe), finally got it compiled and
it still shows the same bug ;(

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".